Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

unable to install CUCX9 under VmWare

Hi

i tried 3 times to install a CUCX under Vmware and it has been imposible, just at the finish of the installation, in the last script, always shows this message and halt the installation.

I review DNS, IPS, and so on but always fails, does anybody knows what to do?

Thanks!

CUCX9.JPG                

6 REPLIES
VIP Super Bronze

unable to install CUCX9 under VmWare

Ivan,

I had similar problems installing CUCM 9.1.1.2000 in vmware using ESXi server. The only way I got it to work was to install 8.6 and then upgrade to 9.1.1.2000. You can try installing UCCX 8.X and then upgrade it..see if that works

Please rate all useful posts

"opportunity is a haughty goddess who waste no time with those who are unprepared"

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
New Member

unable to install CUCX9 under VmWare

Hi

I tried it before but by CLI was impossible, the commands was not working, but i will try it again because directly CUCX9 is not possible.

thanks!

Cisco Employee

unable to install CUCX9 under VmWare

What are the HW specs of the server?

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Cisco Employee

unable to install CUCX9 under VmWare

The version 9.0.2.11001-24 being used is only for upgrades not fresh installs.  If you're doing a fresh install you need a bootable version, something like Bootable_UCSInstall_UCCX_9_0_1_UCOS_9.0.1.10000-100 to install UCCX and then the 9.0.2.11001-24 version can be used for the upgrade.

New Member

unable to install CUCX9 under VmWare

Hi

Ok!, i will try to install the Bootable_UCSInstall_UCCX_9_0_1 , and i will inform you Joseph, thanks!

Jaime, is under vmware, i used the ova from cisco, i dont know exactly now what the spec it has.

thanks.

New Member

unable to install CUCX9 under VmWare

Hi, is still available to download the uccx 9.0.1 from cisco? i only see to download version 9.0.2

thanks.

226
Views
0
Helpful
6
Replies
CreatePlease login to create content